.p2gbuttonblue {
   display:inline; 
padding: 3px 7px 3px 7px;/* padding numbers = top : right : bottom :left ; */
text-decoration:none;
font-family:arial;
font-weight:bold;
text-align:center;
background-color: #2D66B0;
color: #EEEEEE;
font-size:18px;
border-right: 3px #716F64 ridge;
border-bottom: 3px #716F64 ridge ;
border-top: 1px #716F64 ridge;
border-left: 1px #716F64 ridge ;

   }
.p2gbuttonblue:hover {
   background-color:#263C79;
   text-decoration: none;
   }

.p2gbuttonblue:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 3px #98968B ridge;
	border-left: 3px #98968B ridge ;
}
   
.p2gbuttongray , .disabledClass{
   display:inline; 
	padding: 2px 7px 2px 7px;/* padding numbers = top : right : bottom :left ; */
	text-decoration:none;
	font-family:arial;
	font-weight:bold;
	text-align:center;
	background-color: #D4D4D4;
	color: #0065B9;
	font-size:14px;
	border-right: 2px #716F64 ridge;
	border-bottom: 2px #716F64 ridge ;
	border-top: 1px #716F64 ridge;
	border-left: 1px #716F64 ridge ;
	pointer-events: none;
   	cursor: default;
}
.p2gbuttongray:hover 
{
   background-color:#A4A4A4;
   text-decoration: none;
}
.p2gbuttongray:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}
   
.p2gbuttongraysmall
{
   display:inline; 
	padding: 2px 5px 2px 5px;/* padding numbers = top : right : bottom :left ; */
	text-decoration:none;
	font-family:arial;
	font-weight:bold;
	text-align:center;
	background-color: #B9D1FF;
	color: #0065B9;
	font-size:12px;
	border-right: 2px #716F64 ridge;
	border-bottom: 2px #716F64 ridge ;
	border-top: 1px #716F64 ridge;
	border-left: 1px #716F64 ridge ;
}
.p2gbuttongraysmall:hover {
   background-color:#9BACFF;
   text-decoration: none;
}

.p2gbuttongraysmall:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}

   
.p2gbuttonlightblue {
   display:inline; 
	padding: 2px 7px 2px 7px;/* padding numbers = top : right : bottom :left ; */
	text-decoration:none;
	font-family:arial;
	font-weight:bold;
	text-align:center;
	background-color: #B9D1FF;
	color: #0065B9;
	font-size:14px;
	border-right: 2px #716F64 ridge;
	border-bottom: 2px #716F64 ridge ;
	border-top: 1px #716F64 ridge;
	border-left: 1px #716F64 ridge ;

   }
.p2gbuttonlightblue:hover {
   background-color:#9BACFF;
   text-decoration: none;
   }
.p2gbuttonlightblue:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}


.pinkbutton
{
display:inline; 
padding: 2px 5px 2px 5px;/* padding numbers = top : right : bottom :left ; */
text-decoration:none;
font-family:arial;
font-weight:bold;
text-align:center;
background-color: #E6B9B8;
color: #0D0D0D;
font-size:12px;
border-right: 2px #716F64 ridge;
border-bottom: 2px #716F64 ridge ;
border-top: 1px #716F64 ridge;
border-left: 1px #716F64 ridge ;
}

.pinkbutton:hover
{
	background-color:#D89290;
}
.pinkbutton:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}
   
.maketingSmall
{
display:block; 
width:170px;
height:23px;
padding: 7px 0px 0px 0px;/* padding numbers = top : right : bottom :left ; */
text-decoration:none;
font-family:arial;
font-weight:bold;
text-align:center;
background-color: #C6DBF4;
color: #404040;
font-size:14px;
border-right: 3px #716F64 ridge;
border-bottom: 3px #716F64 ridge ;
border-top: 2px #98968B ridge;
border-left: 2px #98968B ridge ;
}

.maketingSmall:hover
{
	background-color:#93B5E0;
}

.maketingSmall:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}


.p2gbyellowRed {
   display:inline; 
	padding: 2px 7px 2px 7px;/* padding numbers = top : right : bottom :left ; */
	text-decoration:none;
	font-family:arial;
	font-weight:bold;
	text-align:center;
	background-color: yellow;
	color: red;
	font-size:14px;
	border-right: 2px #716F64 ridge;
	border-bottom: 2px #716F64 ridge ;
	border-top: 1px #716F64 ridge;
	border-left: 1px #716F64 ridge ;

   }
.p2gbyellowRed:hover {
   background-color:red;
   color:yellow;
   text-decoration: none;
   }
.p2gbyellowRed:active
{
	border-right: 1px #EAE7D7 ridge;
	border-bottom: 1px #EAE7D7 ridge ;
	border-top: 2px #98968B ridge;
	border-left: 2px #98968B ridge ;
}


.p2gbuttonCyan {
	background-color: #33CCFF;
}
.p2gbuttonCyan:hover {
	background-color: #17C7B3;
}
.p2gbuttonCyan:active {
	background-color: #03A896;
}
.ml10
{
	margin-left:10px
}